.visual .bg{background-image: url(../img/sub03_1/visual-bg.png);}
@media all and (max-width:1200px){

}
@media all and (max-width:1024px){

}
@media all and (max-width:768px){

}
@media all and (max-width:500px){

}

.sec01{padding: 7vw 0; text-align: center; background: linear-gradient(90deg,#024748 0%, #01393a 100%); color: #fff;}
.sec01 h2{font-size: 6rem; font-weight: 300; padding-bottom: 4rem;}
.sec01 h2 b{color: #fec93b;}
.sec01 p{font-size: 2.4rem; font-weight: 100; line-height: 1.66;}
@media all and (max-width:1200px){

}
@media all and (max-width:1024px){
    .sec01{padding: 80px 0;}
    .sec01 h2{font-size: 35px; padding-bottom: 20px;}
    .sec01 p{font-size: 18px;}
}
@media all and (max-width:768px){
    .sec01 h2{font-size: 28px;}
    .sec01 p{font-size: 16px;}
}
@media all and (max-width:500px){
    .sec01 h2{font-size: 22px;}
}

.sub-gnb{background: linear-gradient(90deg,#013233 0%, #002c2d 100%); color: #467576;}
.sub-gnb ul{display: flex; justify-content: center; align-items: center; height: 9rem;}
.sub-gnb ul li{font-size: 3rem; font-weight: 500; width: calc(100% / 3); max-width: 300px; text-align: center; position: relative;}
.sub-gnb ul li:not(:last-child)::after{content: ""; position: absolute; width: 1px; height: 5rem; background: #467576; right: 0; top: 50%; transform: translateY(-50%);}
.sub-gnb ul li a{}
.sub-gnb ul li.on{color: #fff;}
.sub-gnb ul li.on a{}
@media all and (max-width:1200px){

}
@media all and (max-width:1024px){
    .sub-gnb ul li{font-size: 20px;}
}
@media all and (max-width:768px){
    .sub-gnb ul{height: 60px;}
    .sub-gnb ul li{font-size: 18px;}
    .sub-gnb ul li:not(:last-child)::after{height: 30px;}
}
@media all and (max-width:500px){
    .sub-gnb ul li{font-size: 16px;}
}

.sec09{padding: 20rem 0; background: url(../img/sub03_1/sec09-bg.png) no-repeat center / cover; }
.sec09 .inner{max-width: 1360px;}
.sec09 h2{margin-bottom: 5rem; color: #fff;}
.sec09 h3{color: #fff;}
@media all and (max-width:1300px){
    
}
@media all and (max-width:1024px){
    .sec09{padding: 80px 0;}
}
@media all and (max-width:768px){
    .sec09{background-position: 60%;}
}
@media all and (max-width:500px){
    .sec09{background-position: 75%;}
}
.sec10{padding-top: 18vw;}
.sec10 .inner{display: flex; border-bottom: 1px solid #726b68; align-items: center; justify-content: space-between; gap: 30px; padding-bottom: 11vw;}
.sec10 .txtbox{}
.sec10 .txtbox h2{margin-bottom: 6rem;}
.sec10 .txtbox h3{width: max-content;}
.sec10 .imgbox{}
.sec10 .imgbox img{}
@media all and (max-width:1300px){
    
}
@media all and (max-width:1024px){
    .sec10{padding-top: 80px;}
    .sec10 .inner{padding-bottom: 80px;}
    .sec10 .txtbox h2{margin-bottom: 40px;}
}
@media all and (max-width:768px){
    .sec10 .inner{flex-direction: column; align-items: flex-start;}
    .sec10 .txtbox h2{margin-bottom: 20px;}
    .sec10 .txtbox h3{width: auto;}
    .sec10 .imgbox{max-width: 400px;}
}
@media all and (max-width:500px){
    
}



.sec02{padding: 10vw 0 16vw; }
.sec02 .top{display: flex; justify-content: space-between; gap: 4rem; border-bottom: 1px solid #726b68; padding-bottom: 7vw; margin-bottom: 7vw;}
.sec02 .top h2{white-space: nowrap;}
.sec02 .top p{line-height: 1.7; padding-top: 1rem; max-width: 715px;}

.sec02 .btm{text-align: center;}
.sec02 .btm h2{padding-bottom: 6rem; }
.sec02 .btm .cont{display: flex; gap: 5rem;}
.sec02 .btm .cont .imgbox{flex: 0 0 35%;}
.sec02 .btm .cont .imgbox img{width: 100%;}
.sec02 .btm .cont ul{flex: 1; display: grid; grid-template-columns: 1fr 1fr; background: #eef5f4; border-radius: 2rem; padding: 3rem;}
.sec02 .btm .cont ul li{padding: 10px; border-bottom: 1px solid #d7e5e3; display: flex; align-items: center; justify-content: center; flex-direction: column;}
.sec02 .btm .cont ul li:nth-child(odd){border-right: 1px solid #d7e5e3;}
.sec02 .btm .cont ul li:nth-last-child(1),
.sec02 .btm .cont ul li:nth-last-child(2){border-bottom: none;}
.sec02 .btm .cont ul li h4{font-size: 3.8rem; font-weight: 700; color: #0a6566; margin-bottom: 1.5rem;}
.sec02 .btm .cont ul li p{font-size: 2.4rem; color: #000000;}
@media all and (max-width:1200px){
    .sec02 .top{flex-direction: column;}
    .sec02 .top p{max-width: none;}
}
@media all and (max-width:1024px){
    .sec02{padding: 80px 0;}
    .sec02 .top{gap: 15px; margin-bottom: 40px; padding-bottom: 40px;}

    .sec02 .btm h2{padding-bottom: 25px;}
    .sec02 .btm .cont{gap: 30px;}
    .sec02 .btm .cont .imgbox{}
    .sec02 .btm .cont ul li h4{font-size: 24px;}
    .sec02 .btm .cont ul li p{font-size: 18px;}
}
@media all and (max-width:768px){
    .sec02 .btm .cont{flex-direction: column;}
    .sec02 .btm .cont .imgbox{max-width: 400px; margin: 0 auto;}
    .sec02 .btm .cont ul{padding: 10px 20px;}
    .sec02 .btm .cont ul li{padding: 20px 10px;}
    .sec02 .btm .cont ul li h4{font-size: 20px; margin-bottom: 10px;}
    .sec02 .btm .cont ul li p{font-size: 16px;}
}
@media all and (max-width:500px){
    .sec02 .btm .cont ul{grid-template-columns: 1fr;}
    .sec02 .btm .cont ul li:nth-child(odd){border-right: none;}
    .sec02 .btm .cont ul li:nth-last-child(2){border-bottom: 1px solid #d7e5e3;}
}

.sec03{text-align: center;}
.sec03 h2{margin-bottom: 4rem;}
.sec03 h3{line-height: 1.7; margin-bottom: 8rem;}
.sec03 ul{display: flex;}
.sec03 ul li{flex: 1; padding: 4rem 10px; position: relative;}
.sec03 ul li:not(:last-child)::after{content: ''; position: absolute; right: 0; top: 0%; height: 100%; width: 1px; background: #726b68;}
.sec03 ul li .imgbox{margin-bottom: 4rem;}
.sec03 ul li .imgbox img{height: 8rem;}
.sec03 ul li p{font-size: 2.6rem; color: #0a6566; font-weight: 700;}
@media all and (max-width:1200px){

}
@media all and (max-width:1024px){
    .sec03{}
    .sec03 h2{margin-bottom: 15px;}
    .sec03 h3{margin-bottom: 40px;}
    .sec03 ul li p{font-size: 16px;}
}
@media all and (max-width:768px){
    .sec03 ul{flex-wrap: wrap; gap: 30px 0;}
    .sec03 ul li{flex: 0 0 50%; max-width: 50%;}
    .sec03 ul li:not(:last-child)::after,
    .sec03 ul li:nth-child(odd)::after{display: none;}
    .sec03 ul li .imgbox{margin-bottom: 20px;}
}
@media all and (max-width:500px){
    .sec03 ul li{flex: 0 0 100%; max-width: 100%; padding: 0 15px;}
    .sec03 ul li::after{display: none;}
}

/* 건강보험 */
.sec04{padding: 18vw 0;}
.sec04 h2{text-align: center; margin-bottom: 9rem;}
.sec04 .item-wrap{display: flex; flex-direction: column; gap: 7rem;}
.sec04 .item-wrap .item{display: flex; justify-content: space-between; padding-bottom: 7rem; border-bottom: 1px solid #5d5d5d; gap: 2rem; align-items: flex-start;}
.sec04 .item-wrap .item:last-child{border: none; padding-bottom: 0;}
.sec04 .item-wrap .item .txtbox{display: flex; width: calc(100% - 58rem); gap: 3rem;}
.sec04 .item-wrap .item .txtbox h4{font-family: 'GmarketSansLight'; font-size: 5rem; color: #0a6566;}
.sec04 .item-wrap .item .txtbox div{flex: 1;}
.sec04 .item-wrap .item .txtbox div h5{font-size: 3.5rem; padding-bottom: 2.5rem; font-weight: 700;}
.sec04 .item-wrap .item .txtbox div p{line-height: 1.6; font-size: 2.4rem;}
.sec04 .item-wrap .item ul{padding: 3rem 4rem; background-color: #f5f5f5; width: 57rem; border-radius: 3rem;}
.sec04 .item-wrap .item ul li{display: flex; justify-content: space-between; padding: 5px 0; border-bottom: 1px solid #707070; font-size: 2.8rem; font-weight: 500; }
.sec04 .item-wrap .item ul li h5{}
.sec04 .item-wrap .item ul li h6{color: #0a6566;}
.sec04 .item-wrap .item ul li h6 span{font-family: 'GmarketSansBold';}
.sec04 .item-wrap .item03 ul li:first-child{border: none;}
.sec04 .item-wrap .item03 ul li h5{width: 8rem;}
.sec04 .item-wrap .item03 ul li b{width: calc((100% - 10rem) / 2); text-align: center; font-size: 2.5rem;}
.sec04 .item-wrap .item03 ul li h6{width: calc((100% - 10rem) / 2); text-align: center;}
.sec04 .item-wrap .item03 ul li h6:last-child{text-align: right;}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sec04{padding-bottom: 50px;}
    .sec04 h2{padding-bottom: 40px;}
    .sec04 .item-wrap{gap: 30px;}
    .sec04 .item-wrap .item{padding-bottom: 30px;}
    .sec04 .item-wrap .item .txtbox{width: 100%; gap: 15px;}
    .sec04 .item-wrap .item .txtbox h4{font-size: 28px; padding-top: 3px;}
    .sec04 .item-wrap .item .txtbox div h5{font-size: 24px; padding-bottom: 10px; padding-top: 2px;}
    .sec04 .item-wrap .item .txtbox div p{font-size: 16px;}
    .sec04 .item-wrap .item ul{padding: 20px; width: 100%;}
    .sec04 .item-wrap .item ul li{font-size: 18px;}
    .sec04 .item-wrap .item03 ul li b{font-size: 18px;}
    
}
@media all and (max-width:768px){
    .sec04 .item-wrap .item{flex-wrap: wrap;}
    .sec04 .item-wrap .item .txtbox h4{font-size: 24px;}
    .sec04 .item-wrap .item .txtbox div h5{font-size: 20px;}
    .sec04 .item-wrap .item .txtbox div p{font-size: 14px;}
    .sec04 .item-wrap .item ul li{font-size: 16px;}
    .sec04 .item-wrap .item03 ul li h5{width: 60px;}
    .sec04 .item-wrap .item03 ul li h6{width: calc((100% - 60px) / 2); }
    .sec04 .item-wrap .item03 ul li h6:last-child{text-align: center;}
}
@media all and (max-width:550px){
    
}



.sec05{padding: 13vw 0; background: linear-gradient(90deg,#086162 0%, #025051 100%); color: #fff;}
.sec05 .inner{display: flex; gap: 3rem; justify-content: space-between;}
.sec05 .imgbox{overflow: hidden; max-width: 610px;}
.sec05 .imgbox img{width: 100%;}
.sec05 .txtbox{}
.sec05 .txtbox h2{font-size: 6rem; color: #fff; width: max-content;}
.sec05 .txtbox h2 b{color: #fec93b;}
.sec05 .txtbox h3{font-size: 2.1rem; line-height: 1.7; margin: 5rem 0;}
.sec05 .txtbox ul{color: #62a5a6;}
.sec05 .txtbox ul li{display: flex; gap: 3rem; padding: 3rem 0; border-bottom: 1px solid #fff; align-items: flex-start; transition: 0.3s;}
.sec05 .txtbox ul li.on{font-weight: 700; color: #fff; border-bottom: 2px solid #fff;}
.sec05 .txtbox ul li:hover{font-weight: 700; color: #fff; border-bottom: 2px solid #fff;}
.sec05 .txtbox ul li span{font-family: 'GmarketSansMedium'; font-size: 2.3rem; margin-top: 0.6rem;}
.sec05 .txtbox ul li p{font-size: 2.8rem;  line-height: 1.5;}
.sec05 .txtbox ul li.on span{font-family: 'GmarketSansBold';}
@media all and (max-width:1200px){

}
@media all and (max-width:1024px){
    .sec05{padding: 80px 0;}
    .sec05 .imgbox{}
    .sec05 .txtbox h2{font-size: 35px;}
    .sec05 .txtbox h3{font-size: 16px; margin: 30px 0 0 0;}
    .sec05 .txtbox ul{}
    .sec05 .txtbox ul li{padding: 20px 0; gap: 10px;}
    .sec05 .txtbox ul li span{font-size: 18px;}
    .sec05 .txtbox ul li p{font-size: 20px;}
}
@media all and (max-width:768px){
    .sec05 .inner{flex-direction: column; gap: 20px;}
    .sec05 .imgbox{max-width: 360px; width: 100%;}
    .sec05 .txtbox h2{font-size: 28px; width: auto;}
    .sec05 .txtbox h3{margin: 15px 0; font-size: 14px;}
    .sec05 .txtbox ul li span{margin-top: 3px;}
    .sec05 .txtbox ul li p{font-size: 18px;}
}
@media all and (max-width:500px){
    .sec05 .imgbox{width: 100%;}
}

.sec06{padding: 8vw 0; background: #dceae8;}
@media all and (max-width:1200px){

}
@media all and (max-width:1024px){
    
}
@media all and (max-width:768px){

}
@media all and (max-width:500px){

}

.sec07{padding: 6vw 0; background: url(../img/sub03_1/sec07-bg.png) no-repeat center / cover; color: #fff;}
.sec07 .inner{display: flex; align-items: center; gap: 7rem; justify-content: center;}
.sec07 .imgbox{}
.sec07 .imgbox img{}
.sec07 .txtbox h2{font-size: 6.5rem; font-weight: 500; padding-bottom: 3rem; width: max-content;}
.sec07 .txtbox h2 b{color: #fec93b;}
.sec07 .txtbox p{font-size: 2.5rem;}
@media all and (max-width:1400px){
    .sec07 .inner{gap: 40px;}
}
@media all and (max-width:1200px){

}
@media all and (max-width:1024px){
    .sec07{padding: 80px 0;}
    .sec07 .inner{}
    .sec07 .imgbox{max-width: 350px;}
    .sec07 .txtbox h2{font-size: 35px;}
    .sec07 .txtbox p{font-size: 18px;}
}
@media all and (max-width:768px){
    .sec07 .inner{flex-direction: column; justify-content: flex-start; align-items: flex-start;}
    .sec07 .imgbox{max-width: 300px; margin: 0 auto;}
    .sec07 .txtbox h2{width: auto; font-size: 28px;}
    .sec07 .txtbox p{font-size: 16px;}
}
@media all and (max-width:500px){

}

.sec08{padding-top: 13vw;}
@media all and (max-width:1200px){

}
@media all and (max-width:1024px){
    .sec08{padding-top: 80px;}
}
@media all and (max-width:768px){

}
@media all and (max-width:500px){

}
